.pageBox {
    margin-top:10px;
    width: 100%;
}

.contentBox {
    display: block;
    height: fit-content;
    margin-top: 0;
    box-shadow: 0px 0px 10px gray;
    position: relative;
}

.titleBox {
    display: block;
    width: 100%;
    height: fit-content;
    border-bottom: 4px solid rgb(110 15 108 / 100%);
}

.listTitle {
    height: auto;
    margin-bottom: 0px;
    margin-top: 0px;
    color: white;
    background-color: rgb(110 15 108 / 100%);
    text-indent: 1rem;
}

a.list {
    display: block;
    width: 100%;
    font-size: x-large;
    text-decoration: none;
    color: blue;
    line-height: 1;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

a.list:hover {
    background-color: rgb(110 15 108 / 50%);
    color: black;
}

li {
    font-size: xx-large;
    list-style-type: circle;
}

p {
    font-size: x-large;
    line-height: 1;
    display: block;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

#end {
    height: 0.5rem;
}


@media screen and (max-width: 720px){
    .pageBox {
        display: block;
    }
    
    .contentBox {
        width: 95%;
        margin:0 auto;
    }

    .listTitle {
        width: 12rem;
        font-size:medium;
    }

    a.list {
        font-size: x-small;
    }

    li {
        font-size: medium;
    }

    p {
        font-size: x-small;
    }
}

@media screen and (min-width: 721px) and (max-width: 1279px){
    .pageBox {
        display: block;
    }

    .contentBox {
        width: 95%;
        margin:0 auto;
    }

    .listTitle {
        width: 17rem;
        font-size: larger;
    }

    a.list {
        font-size: medium;
    }

    li {
        font-size: larger;
    }

    p {
        font-size: medium;
    }
}

@media screen and (min-width: 1280px) {
    .pageBox {
        display: flex;
        justify-content: space-evenly;
    }

    .contentBox {
        width: 46.3%;
        margin-top: 0;
    }

    .listTitle {
        width: 20rem;
        font-size: xx-large;
    }

    a.list {
        font-size: x-large;
    }

    li {
        font-size: xx-large;
    }

    p {
        font-size: x-large;
    }
}